Subject: GA-DIGEST V1 #1653
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, April 3 2003           Volume 01 : Number 1653

----------------------------------------------------------------------

Date: Mon, 31 Mar 2003 22:49:26 +0100
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Reviewing Sunrise Procedures

With the likely emergence of further tlds, and the whole issue of
Internationalized Domain Names and how they should be administered, there
would seem to be a strong case for reviewing the concept of Sunrise, or even
the need for it. Among issues which ought to be discussed are:

The rationale for an alternative approach to Intellectual Property
addressing : for example, a designated .reg tld.

The conflict implicit in previous Sunrise models (such as the fact that
hundreds of different companies in various countries may each hold a
Trademark for a specific word, making it impossible for any one Trademark to
claim a unique right to the name).

The need to enforce, at the point of application and registration, the
mandatory criteria of: TM name; TM country; TM number; TM date. Setting
aside the veracity of details submitted, many applications were registered
in the .info Sunrise, even though there weren't even proper details
submitted in these 4 mandatory data fields. It was a failure of enforcement,
and a willingness on the part of Afilias, to overlook its own rules
(notoriously when the registrars applying in this way were members of the
Afilias cartel).

The argument for sufficient timescale to allow for submission of
documentation and adequate checking.

The issue of pre-registration scams, and the relationship of Sunrise process
to these scams. Should pre-registration for landrush/general release of
names commence only *after* the Sunrise names have been registered?

The issue of registrars rights to reserved names in advance of the general
public (perhaps off topic, but related - there were some notorious examples
of exploitation of this privilege in the .info release, and why should
registrars have some divine right to names ahead of everyone else anyway?).

The need for enforcement and sanctions against registrars who break Sunrise
rules or submit fraudulent details. Those companies who faked their
customers TM details for them, or encouraged applications without TMs, or
simply applied for fake Sunrise names for themselves... those companies are
still trading today, often endorsed ("accredited") by ICANN. Enforcement and
definition of sanctions should be written into the Agreements.

The essential thing - if there is going to be Sunrise - is that the process
is clear, and that checks and constraints are written into the procedure.
This, however, will be an immensely complicated matter with
Internationalized names.

Another issue: if you hold a Trademark in one language, would that give you
the right to the Trademark claim on a transliterated name or a translated
name in a different script?

The issues are so complicated (and by logical process, consequently so open
to abuse) that you could argue that the only sensible way forward is to
"isolate" trademark claims on domain names, and designate a tld like .reg
specifically for that purpose, while leaving the rest of the tlds open to
the public, with the onus on companies to challenge abuses which threaten
their business.

As tlds proliferate, the cost to businesses of defensively registering the
same name again and again will spiral, and logic suggests that a simple
"single avenue" (like .reg) would help the consumer by directing them direct
to the trademarked business or businesses sites.

One thing is for sure : without clearly defined process, without adequate
checks, without enforcement of rules... you will have repeats of the
shambles and abuse of previous Sunrise processes, and nothing will have been
learned.

ICANN never properly addressed the unfolding shambles of the .info fiasco.
It presided over demonstrated fraud. It protected its registrar industry in
preference to the consumer.

It is therefore essential that this aspect of the New TLDs Evaluation
Process be given early and urgent attention. On this subject, we STILL have
seen nothing of the Registry Evaluation Reports required under Appendix U of
the ICANN-Registry agreements with Afilias and Neulevel.

It is coming up to a year since I complained to Stuart Lynn that these were
overdue. Then in the summer he explained that ICANN staff had been too busy
to put the reports online. I requested that the ICANN constituencies and
public should have access to these Evaluation reports yet again in the
Autumn and Winter. It is astonishing that - at a time when ICANN is making
claims about greater openness - it is STILL withholding these reports.

The Sunrise issue is just one part of the overall NewTLD Evaluation
process - but it is a very important part.

I do not have confidence in ICANN's management of the process to review the
New TLD process, and I cannot understand how the broader community is
expected to participate in an informed manner, if central data and documents
(which the Agreement designated for availability to the public) are not made
available.

Yours patiently,

Richard Henderson

PS: Now over 340 days since I first contacted Dan Halloran about serious
concerns regarding fraud and abuse within the ICANN process and the actions
of its accredited registrars - and I STILL haven't even had an
acknowledgement of my mail (notwithstanding repeated re-mails, publication
on ICANNWatch, on the GA lists, on the ICANN public forums etc). How does
the new ICANN leadership define "openness" or "responsiveness"?

Some people just don't want public accountability, or open dialogue and
discussion of awkward specifics.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Mar 2003 19:39:16 -0600
From: "Rodrigo  Orenday Serrato" <[email-masked]>
Subject: RE: [ga] A puzzle about ccTLDs and sovereignty

If I understood correctly, Professor Froomkin's comment was precisely in the
sense that sovereigns for whom a ccTLD has been set may dispose of it
however they please, whether by assigning its adminsitration to a private
entity by means of a concession (as I understand is the case of .tv), or
otherwise in accordance with its national law.

However some sovereigns may, I beleive, find it difficult to find sufficient
legal basis to assert their powers over the corresponding ccTLD, as well as
to classify it within their national assets.

Atentamente, Regards
Rodrigo Orenday Serratos

- -----Mensaje original-----
De: [email-masked] [mailto:[email-masked]]En nombre de Vittorio
Bertola
Enviado el: Sabado, 29 de Marzo de 2003 05:19 AM
Para: Michael Froomkin - U.Miami School of Law
CC: [email-masked]
Asunto: Re: [ga] A puzzle about ccTLDs and sovereignty

On Fri, 28 Mar 2003 10:21:17 -0500 (EST), you wrote:

>I personally find it odd that many of the same people who see a ccTLD as
>belonging to a state -- usually by some theory that it is an appurtenance
>of sovereignty -- can also argue that the *sovereign* state is misusing it
>if it leases it out or uses it for revenue.

Not at all - the point is different: since a ccTLD is to be managed by
its country, then the country may decide to do whatever it wants with
it. But it is the country that must do so, not ICANN/IANA on behalf of
the U.S. government.
- --
vb.                  [Vittorio Bertola - vb [at] bertola.eu.org]<---
- -------------------> http://bertola.eu.org/ <-----------------------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 1 Apr 2003 10:06:00 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: [ga] Joyous News

Hello,

Just wanted to share some happy personal news.

http://www.kirikos.com/news/ ;)

Best wishes to all,

George Kirikos
http://www.kirikos.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 3 Apr 2003 06:34:35 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 0:152     CASINO...http://www.Montreal.CASINO...http://www.icann.org/montreal/

http://www.dnso.org/clubpublic/registrars/Arc02/msg00954.html
From: "Ross Wm. Rader" <[email-masked]> 
"I want to see the datamining stop just as much as anyone - we have the
second most to lose."
====

What do you plan to do about TLD-mining ?

As you are likely aware, the aging, legacy, IPv4 Internet is an ideal sand-box for the market development of TLDs.
When those TLDs reach a point where they are of interest to the serious InterNAT commercial providers, all of
the customers of the particular TLD will be invited to re-register to make sure they have both 32-bit DNS and
128-bit DNS. This would be like making sure one's name works in DOS as well as Windows.

.COM and .NET are certainly at a point where there is commercial interest. Taking .CA as an example, there are
only 300,000 customers, therefore, it is not of commercial interest because 3,000,000 names appears to be the
threshold where that interest begins. If the free marketplace is allowed to flourish, studies show that each **premium** TLD
will have about 50,000 customers. One can do the math as to how many hundreds of dollars it will cost each
customer per year per name, at such low volumes. Lawyers seem to think under $1,000 and over $500 is the
region where they can make a profit, and fund their tuxedos and play in the private bacharach parties.

The black-tie affairs in June in Montreal should be interesting...

0:152     CASINO
http://www.icann.org/montreal/
http://www.Montreal.CASINO
http://www.casino-de-montreal.com/langue_cm_fla.htm

Jim Fleming
http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1653
*************************